Bug 205280 - yum update crashes kernel
yum update crashes kernel
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-05 15:10 EDT by Andrew Cagney
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 19:27:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shapshot of panic (29.33 KB, image/jpeg)
2006-09-05 15:21 EDT, Andrew Cagney
no flags Details

  None (edit)
Description Andrew Cagney 2006-09-05 15:10:24 EDT
Description of problem:

Running << yum update >> crashes the rawhide x86-64 kernel.

Version-Release number of selected component (if applicable):

What ever is in rawhide today:
Installing:
 kernel                  x86_64     2.6.17-1.2617.2.1.fc6  development        19 M


How reproducible:

100% (ok it's happend twice in two attempts).

Steps to Reproduce:
1. yum update

Actual results:

on xterm screen:
  Updating  : pam                          ####################### [32/94]
  Updating  : libgcrypt                    ####################### [33/94]
  Updating  : db4                          ####################### [34/94]
<<hang>>

Will attach kernel backtrace.
Comment 1 Andrew Cagney 2006-09-05 15:21:20 EDT
Created attachment 135597 [details]
screen shapshot of panic
Comment 2 Dave Jones 2006-09-11 03:12:17 EDT
any chance you can hook up a serial console and grab the top of this output?

failing that, booting with vga=1 may get enough extra lines to grab it. (though
it'll make it pretty unreadable at the resolution of that last capture).
Comment 3 Andrew Cagney 2006-09-11 10:09:21 EDT
Unfortunatly the machine has manged to stumble its way through a yum update.  At
each crash forward progress was made so, after sufficient crashes, the yum
update eventually finished.
Comment 4 Dave Jones 2006-10-02 20:42:11 EDT
Did you manage to coerce anything out of this ?
There's not really much to go on here sadly :-/
Comment 5 Andrew Cagney 2006-10-03 09:06:55 EDT
(In reply to comment #4)
> Did you manage to coerce anything out of this ?
> There's not really much to go on here sadly :-/
> 

I know, no sorry.

Comment 6 Dave Jones 2006-10-05 19:27:53 EDT
if it ever reappears, open up a new bug, and we'll start over ;)

Note You need to log in before you can comment on or make changes to this bug.